<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercise Twig</title>
</head>

<body>
    <p>Your number is : {{randNumber}}</p>
    {% if randNumber > 20 %}
    <p>Wow Big number, very int</p>

    {% endif %}
    <ul>
        {% for iterator in tab %}
        <li>{{iterator}}</li>
        {% endfor %}
    </ul>
</body>

</html>